/*å…¬å…±æ ·å¼--å¼€å§‹*/
@charset "utf-8";
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
}

*{box-sizing: border-box;}
body {
    font-family: "Microsoft YaHei";
    font-size:16px;
    color:#333;
}
html,body{
     width: 100%;
     height: 100%;
     background: #f3eafb;
     -webkit-touch-callout: none; 
     //-webkit-user-select: none; 
     -webkit-tap-highlight-color: rgba(0,0,0,0); 
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
ul,ol { list-style: none;}
img {border: none;vertical-align: middle;}
a {text-decoration: none;color: #fff; }
a:hover, a:focus{text-decoration: none;color: #fff;}

iframe{position: absolute; z-index: 46; border: none;transition: 0.4s;}

.clear{clear:both; }
.index_top{width: 24%;}
.nav_all{}
.navbar{max-width: 238px; float: left;padding-top: 105px;background: rgba(8, 166, 185, 0.7);margin-bottom: 0;border-radius: 0;border:0;}
.nav_all .navbar-collapse{position: relative;z-index: 46; }
.nav > li{margin:12px auto;}
.nav > li > a{font-size: 22px;color: #0E7272;padding: 0;}
.nav > li > a:hover, .nav > li > a:focus{background: none;}

.navbar-toggle{background-color: #f7a630;border: 1px solid white;width: 42px;height: 36px;    z-index: 99;}
.navbar-toggle span{background: #fff;transition: 0.5s;-webkit-transition: 0.5s;}
.navbar-header button{ margin-left: 10px;}
.navbar-toggle .icon-bar{width: 20px;}
.navbar-toggle.opened span:nth-of-type(1) {
    transform: translate(0px, 3px) rotate(-45deg) scalex(1.3);
    -webkit-transform: translate(0px, 3px) rotate(-45deg) scalex(1.3);
    margin-bottom: 0;
}
.navbar-toggle.opened span:nth-of-type(2){display: none;}
.navbar-toggle.opened span:nth-last-of-type(1) {
    -webkit-transform: translate(0px, 11px) rotate(45deg) scalex(1.3);
    transform: translate(0px, -2px) rotate(45deg) scalex(1.3);
}
 
.lll{font-size: 12px;color: #0E7272;} 
.nan_tit{color: #0E7272;} 
.one_icon{display: inline-block;margin-left: 10px;}
.one_icon img{max-width: 35px;}
.n_icon img{max-width: 50px;}
.n_icon_all .n_icon_bg img{max-height: 62px;}
.one_icon.icon-l{margin-left: 0;margin-right: 10px;}
.n_icon_all{overflow: hidden;margin-top: 15px;}
.n_icon_all li{float: left;width: 45%;text-align: center;margin-bottom: 10px;}
.n_icon_all li a{display: block;}
.n_icon_all li a span{margin-right: 10px;}
.n_icon_bg1 img{max-height: 60px;}
.n_icon_bg2 img{margin-top: 3px; max-height: 57px;}

.n_icon.icon_r img{margin-left: 10px;}
.a_love{color: #fff!important;}
.n_icon_all2{overflow: hidden;margin-top: 15px;}
.n_icon_all2 li{margin-bottom: 6px;}
.n_icon_all2 li a{margin-left: 20px;}
.n_icon_all2 li a:hover{color: #3D27FD;}
.n_icon_all2 li a span{margin-right: 10px;}

.main{position: relative;margin: 0 auto;background-position: bottom;}

.top{overflow: hidden;position: absolute; top: 0;width: 100%;z-index: 46;}

.top_nav_min {
	
	/*background-color: #3cb778;*/
	/*background: url(../images/s01.png) #3cb778 no-repeat;*/
	background: url(../images/s01_rev2.png) no-repeat;
    /*background-size: cover;*/
	background-size: 100%;
    background-position: -10px -66px;
    background-position-x: -10px;
	opacity:0.93;
	box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.56);
	padding-bottom: 8px
	
}
.top .logo{display: inline-block;float:left;}
.top ul{overflow: hidden;float: right;margin-top: 10px;margin-right: 60px;}
.top ul li{float: left;}
.top ul li a{height: 40px;color: #0D6D2F;padding: 13px 5px;/* border-right: 2px solid #0D6D2F; */font-size: 18px;}
.top ul li a:hover{color: #003421;text-decoration: underline;}
.top ul li:last-of-type > a {border:0;}
.top ul li .h_color{margin-top: 0px;display: block;}
.top ul li .h_color b{color: #333;}
.top ul li:last-child span{line-height: 40px;}

.top ul li a span{display: inline-block;text-align: center;background: #e3efdb;border-radius: 10px;padding: 2px 20px;height: 45px;/* line-height: 50px; */font-size: 14px;}

.right_all{float: right;width:100%;padding-left:260px}
.right_all .vodeo{padding-top: 180px;padding-bottom: 40px;}
.right_all .vodeo img{margin: 0 auto;    position: relative;}
.news_all{position: relative;z-index: 46;display: inline-block;float: left;width: 70%;margin-left: 8%;}
.news{position: relative;overflow: hidden;background: rgba(255, 255, 255, 0.60);padding: 8px 0;}
.news_img{z-index: 4;display: inline-block;float: left;width: 18%;}
.news h3{line-height: 40px;height: 40px;font-size: 20px;}
.news h3 img{display: inline-block;}


.news_list ul li a { display:table-cell; list-style:none; color: black; padding-bottom: 10px;}
.news_list ul li span { white-space:nowrap; display:table-cell; }
.news_list ul li p {  list-style-position: inside; padding-left:30px; display:table-cell;}

/*.news_list ul li a span{display: inline; margin-right: 25px; display: table-cell; white-space:nowrap;}*/
/*.news_list ul li a p{display: inline-block;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}*/

.new_footer_img img { height: 150px;  position: absolute;  z-index: 46; right: 7px;  bottom: -35px; outline: none; }

.cy_zy{margin: 0 auto;width: 85%;position: relative;z-index: 46; padding-top: 15px;}
.cy_zy h3{position: absolute;top: -35px;font-size: 20px;padding: 10px 50px 10px 20px;background: url(../images/xt_bg_01.png)no-repeat top;background-size: 100% 100%;display: inline-block;}
.cy_zy h3:last-child{bottom: -49px;top: auto;right: 0;background: url(../images/xb_bg_01.png)no-repeat bottom right;background-size: 100% 100%;}
.cy_zy h3:last-child span{opacity: 0;}
.cy_zy h3 img{ margin-left: 10px;display: inline-block;}
.cy_zy a img{max-height: 60px;display: inline-block;margin-bottom: 10px;}
.cy_zy a span{display: block;color: #603913;}
.cy_zy a{display: block;text-align: center;margin-top: 15px;min-height: 115px;}   
.cy_zy h3>a{display: inline-block;float: right;margin-top: 0px;color: #e85c3e;}
.cy_zy_bg{padding: 15px;background: #f4dde3;border:2px dashed #a39aa3;}

.cy_zy.prepare h3{background: url(../images/xt_bg_02.png)no-repeat top;background-size: 100% 100%;}
.cy_zy.prepare h3:last-child{background: url(../images/xb_bg_02.png)no-repeat bottom right;background-size: 100% 100%;}
.cy_zy.prepare .cy_zy_bg{background: #f7e4e0;}

.cy_zy.individuality h3{background: url(../images/xt_bg_03.png)no-repeat top;background-size: 100% 100%;}
.cy_zy.individuality h3:last-child{background: url(../images/xb_bg_03.png)no-repeat bottom right;background-size: 100% 100%;}
.cy_zy.individuality .cy_zy_bg{background: #f8ede9;}

.cy_zy.individuality h3{background: url(../images/xt_bg_03.png)no-repeat top;background-size: 100% 100%;}
.cy_zy.individuality h3:last-child{background: url(../images/xb_bg_03.png)no-repeat bottom right;background-size: 100% 100%;}
.cy_zy.individuality .cy_zy_bg{background: #f8ede9;}


.cy_zy.other-resources h3{background: url(../images/xt_bg_04.png)no-repeat top;background-size: 100% 100%;}
.cy_zy.other-resources .cy_zy_bg{background: #dae4e5;}

.cy_zy.value-added {margin-top: 50px;}
.cy_zy.value-added h3{background: url(../images/xt_bg_05.png)no-repeat top;background-size: 100% 100%;}
.cy_zy.value-added .cy_zy_bg{background: #dbe8f1;}


.other_add{margin: 0 auto;width: 85%;position: relative;z-index: 46;padding-top: 15px;}
.other_add .cy_zy{width: 98%;}

.clear{clear: both;}
.footer{overflow: hidden;clear: both;width: 100%;position: relative;padding-top: 10px;}
.footer p{margin: 0 auto;text-align: center;font-size: 12px;color: #fff;margin-top: 5px; padding-bottom:10px;/* margin-left: 227px; */}
.footer_bg{margin-left: 177px;}

.s_img img{position: relative;width: 1024px;height:100%;z-index: 45;}
.s01{position: absolute;top: 0;left: 0;width: 100%;height: 149px;}
.s02{position: absolute;top: 149px;bottom: 80.5px;left: 0;width: 100%;}
.s02 img{width: 1024px;height: 100%;}
.s03{position: absolute;bottom: 0;left: 0;width: 100%;height: 80.5px;}

.lessons{position: relative;z-index: 3; width: 86%;margin: 0 auto; margin-left: 9%;}
.lessons h3{margin: 20px auto;}
.lessons .n_icon{margin-right: 10px;}
.lessons .card{position: relative; text-align: center;background: #fff;border-radius: 8px;margin-bottom: 30px;-webkit-transition: 0.3s; -o-transition: 0.3s;transition: 0.3s;}
.lessons .card:hover{-webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);-moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);box-shadow: 1px 14px 19px -2px rgba(0, 0, 0, 0.14);}
.lessons .card p{line-height: 42px; color: #333;}

.card .love{position: absolute;top: 2px;right: 4px;}
.card .love img{width: 30px;}
.card a img{margin: 0 auto;}

#accordion1 li.panel { margin-bottom: 0px;background: none;border: 1px solid transparent;-webkit-box-shadow: none;box-shadow: none;padding-bottom: 6px;}
#accordion1 li { margin-bottom: 0px;}
.res-panel {padding-top: 16px;padding-bottom: 12px;padding-left: 3px;font-size: 13px;}
.res-panel img {max-width: 40px;margin-right: 8px;}

.f_nav {text-align: center;padding-top: 10px; font-size: 13px;}
.f_nav a { border-right: 1px solid #fff;padding: 0 5px;}
.f_nav a:last-of-type {border-right: none;}
.footer p {z-index: 50;}

.footer p span a {border-right: 1px solid #fff;padding: 0 6px;}
.footer p span a:last-of-type {border-right: none;}
.carousel-indicators { bottom: -22px;}

.teaching .breadcrumb{padding: 15px 0; margin-bottom: 20px;list-style: none;border-radius: 4px;background: none;}
.teaching .breadcrumb li a{color: #333;display: inline-block;}
.teaching {position: relative;z-index: 46;width: 93%;margin: 0 auto;padding: 0 10px;margin-top:160px;padding-bottom: 20px;margin-left: 60px;background: #ffffbf;}
.teaching .unit{overflow: hidden;}
.teaching .unit ul li{float: left;}
.teaching .unit ul li a{display: inline-block;background: #efb400;padding: 10px 15px;border-radius: 8px;margin-right: 25px;margin-top: 10px; }
.teaching .navbar_all{overflow: hidden;margin: 30px auto;}
.teaching .navbar_all ul li{float: left;}
.teaching .navbar_all ul li a{display: inherit;color: #333;border: 2px solid #00d7ff;padding: 8px;margin-top: 15px;margin-right: 15px;border-radius: 35px;}
.teaching .items .box{margin-bottom: 20px;}
.teaching .items .box h4{font-weight: bold;}
.teaching .items .box_test{margin: 10px;background: #fff;border-radius: 10px;padding: 8px;}
.teaching .items .box_test img{max-width: 65px;}
.teaching .items .box_test ul{margin-top: 10px;}
.teaching .items .box_test ul li{float: left;margin-right: 10px;}
.teaching .items .box_test ul li a{display: inline-block;border: 1px solid #0094af;border-radius: 15px;color: #666;padding: 5px;}
.teaching .unit.n_j{margin-bottom: 30px;}
.teaching .unit.n_j .active{background: #c79600;}

.teaching .items .box_test .xsj{display: none;}
.edition .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary,.edition .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-info{border-radius: 20px;}
.edition .bootstrap-switch{border-radius: 45px;background: #fff;}
.search{width: 80%;margin: 0 auto;margin-top: 15px;}
.teaching .favorite_bt{position: absolute;right: 0;top: 0; border-radius: 0 0 20px 20px; background: #efb400;}

.favorite.teaching{background: none;}
.favorite .n_icon{margin-right: 10px;}
.favorite .card{position: relative; text-align: center;background: #fff;border-radius: 8px;margin-bottom: 30px;-webkit-transition: 0.3s; -o-transition: 0.3s;transition: 0.3s;}
.favorite .card:hover{-webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);-moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);box-shadow: 1px 14px 19px -2px rgba(0, 0, 0, 0.14);}
.favorite .card p{line-height: 42px; color: #333;}
.card .clear{position: absolute;top: -15px;right: -10px;background: #fff;border-radius: 50%;}
.card .clear img{width: 40px;}
.card a img{margin: 0 auto;}

.teaching .lessons{width: auto;margin-left: auto;}
.teaching .nj_list{ margin: 0px auto 30px; overflow: hidden;}
.teaching .nj_list ul li{float: left;}
.teaching .nj_list ul li a{margin-left: 15px;border:1px solid #666;border-radius: 50%;padding: 10px;display: inline-block;color: #666;}
.edition{position: absolute;right: 0;top: -33px;}


.banner{width: 85%; margin: 0 auto;}
.news_btn{max-width: 158px;position: absolute;right: 30px;top: 110px;z-index: 46;}

#NewsModal button{position: absolute;z-index: 46;right: 7px;top: -7px;outline: none;}
#NewsModal button span{font-size: 50px;opacity: 0;}
#NewsModal .modal-content {background: none;border: none;box-shadow: none;} 
#NewsModal .news_list{position: absolute;top: 29%;left: 10%; width: 85%; height:50%; overflow-y: scroll;}


/* .cy_zy::before{position: absolute;  border-bottom: 100px solid #2db3b8; border-left: 25px solid transparent; border-right: 25px solid transparent;
 height: 0; width: 100px;} */


@media (max-width: 768px){
	iframe {top: 50px;left: 234px;}
	.list_top{display: none;}
	.list_top_nav{display: block;    padding-top: 20px;}
	.list_top_nav ul li{height: 32px;line-height: 32px;}
	.right_all{width: 100%;padding-left:0px}
	.s01,.s02,.s03{left:-240px;}
	.nav_all{width: 100%;padding-top:10px;background: none; }
	.navbar{max-width: none;float: none;padding-top: 0px;background: none; }
	.navbar-collapse{overflow-y: auto;background: #2dbac9; margin-top: 10px;}
	.navbar-toggle{margin-top: 0;margin-right: 60px;}
	.navbar-collapse.in {overflow-y: auto; /*max-height: 750px;*/}
	.nav_all .navbar-collapse {  z-index: 47;}

	.news_all,.cy_zy{margin-left: 12%;}
	.n_icon_all li{text-align: left;}
	.zi_list a{margin-top: 10px;}
	.footer{margin-left: 0;padding-top: 0;}
	.footer_bg {margin-left: 0;  } 
	.footer_bg img {  display: block;margin-left: auto;margin-right: auto;}
	.img-footer-a{display: none;}
	.index_top{width: 100%;}
	.right_all .vodeo { padding-top: 95px;}
	.teaching{margin-top: 10%;}
	.news_btn {top: 80px;}
	.other_add .cy_zy {width: 100%; margin-left: 5%; }	
 }
 
/* 20200623 */

.container-fluid {
    margin-left: -15px;
	 margin-right: 0px;
}
	
.footer .footer_bg{ display:none; }
.footer { background-color:#e578c4; }
.footer p span{ display:block; }
.footer2{ color:#fff; font-size:14px; position:fixed; width: 100%; display:flex; background-color:#e578c4; z-index: 46; bottom:0; justify-content: space-between; padding:4px 10px; opacity:0.9;}
.footer_btns ul{ display:flex;  }
.footer_btns ul li{ margin-right:8px; }
.footer_btns a span{  font-size:13px;color:#35b574; background-color:#e0efd8; border:1px solid #35b574; max-height:25px; border-top:3px solid #35b574; display:block; padding:0 5px; }


@media (min-width: 800px){
	.nav_all .navbar-collapse{padding-bottom: 200px; }
	
	/* 20200623 */
	.top{ z-index:52; position:fixed; }
	.index_top{ float:left; }
	.news_btn{ float:right; position: relative; z-index:51; }
	.nav{ padding-bottom:50px; }
	.nav_all{ height:1000px; overflow-y: scroll; position:fixed; z-index: 46;}
	.nav_all::-webkit-scrollbar {
		width: 6px;
		background-color: #F5F5F5;
	}
	.nav_all::-webkit-scrollbar-thumb {
		background-color: #4e3f30;
	}
	#nav_all::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		background-color: #F5F5F5;
	}
	.s01{ z-index:50;}
	.right_all .vodeo{ position:relative; z-index:49; }
	.footer { background-color:unset; }
	.footer p{ position: absolute; top:0; right:160px; margin-top:34px; }
	.footer p span{ display:inline; }
	.footer .footer_bg{ display:block; }
	.cy_zy{ padding-bottom: 85px; }
	.cy_zy h3:last-child{ bottom: 38px; }
	.footer2{ color:#fff; font-size:14px; position:fixed; width: 100%; display:flex; background-color:#e578c4; z-index: 46; bottom:0; justify-content: space-between; padding:4px 10px; opacity:0.9;}
	.footer_btns ul{ display:flex;  }
	.footer_btns ul li{ margin-right:8px; }
	.footer_btns a span{  font-size:13px;color:#35b574; background-color:#e0efd8; border:1px solid #35b574; max-height:25px; border-top:3px solid #35b574; display:block; padding:0 5px; }
	iframe{margin-top:55px; margin-left:225px; position:fixed;}

	.img-footer-b{display: none;}
	.list_top_nav{display: none;}
	.line{display: block!important;}
	.line2{display:none!important;}
	
}

@media (max-width: 801px){
	.bg{display: none;}
	.navbar-toggle {margin-right: 10px;}

	.n_icon_all li{width: 45%;text-align: left;}
	.navbar{min-height: 131px; margin-top: 0}
	.top{z-index: 99;width: 65%;}
	.navbar-header button {margin-right: 30PX; margin-top: 6px;}
	.lessons{margin-bottom: 40px;margin-left: 13%;}
	.right_all .vodeo { padding-top: 0px;}
	.cy_zy {margin-left: 8%;}
	.s_img{display: none;}
	.news_img{display: none;}
	.news_all{width: 90%;}
	.news_list ul li a{margin-bottom: 8px;}
	.news_all{margin-left: 8%;}
	.navbar {background: url(../images/s01_rev2.png)no-repeat;background-size: cover;background-position: left;background-position-x: -250px;}
	.lessons{ margin-left: auto;}
	.nav_all {padding-top: 0px;}
	#myCarousel { margin: 0 auto; width: 100%; margin-left: 0;z-index: 46;}
	.teaching{margin-left: auto;margin-top: 0px; margin-bottom: 100px;}

	.banner {width: 99%;} 
	.news_btn {max-width: 120px;top: 80px;right: 15px;}
	.cy_zy a span{font-size: 14px;}
	.other_add .cy_zy {width: 100%; margin-left: 0; margin-bottom: 15px; } 
	.footer2 { display: inline;  }
	.copyright { text-align: center }
	.footer_btns { text-align: center  }
	.footer_btns ul { justify-content: center; padding-top:4px; }
	
	
}

@media (max-width: 800px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media (max-width: 650px){
	.teaching .items .box_test ul li a{margin-bottom: 10px;}
	.news_list ul li a {line-height: 20px; font-size: 12px; }
	.cy_zy{margin-bottom: 100px;} 

	.news_list ul li a span {margin-right: 15px; } 


}

@media (max-width: 460px){
	.line{display: block!important;}
	.line2{display:none!important;}
	#NewsModal .news_list {top: 29%; left: 8%; height:50%;} 

}

@media (max-width: 360px){
	.news_btn {max-width: 100px; top: 80px; right: 10px;}
}



@media screen and (min-width:460px) and (max-width:102px)  {
	.line{display: none!important;}
	.line2{display:block!important;}
}

